﻿@import url(//b2estorage.blob.core.windows.net/style/open-sans/stylesheet.css);
@import url(//b2estorage.blob.core.windows.net/style/alef/stylesheet.css);


.forceLtr {
direction:ltr !important;
text-align:right !important;
}
body {
direction:rtl;
  font-family: 'Open Sans Hebrew','Open Sans', arial, sans-serif;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
}


.c-logo {
    float:left;
}
.c-layout-go2top {
    display: inline-block;
    position: fixed;
    bottom: 20px;
    right: unset ;
    left:10px;
    cursor: pointer;
}
.c-content-person-1 .c-body .c-head .c-name ,.c-content-person-1 .c-body .c-position{
    float:right;
}
@media (min-width: 992px) {
    .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu {
        float: right;
    }
}

c-pull-right {
float:left !important;
}
.dropdown-submenu > .dropdown-menu {
   left:unset;
    right: 100%;
    margin-top: -6px;
    margin-right: 1px;
}
b2e-float-start {
float:right;

}

.dropdown-submenu {
text-align:right;
}

    .c-content-feature-5 .c-photo {
       
        top: 0;
        left: 65px;
        right: unset;
    }

@media (max-width: 991px) {
    

    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow, .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow {
        position: absolute;
        left: 15px;
        right: unset;
    }
}

@media (min-width: 992px) {
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li {
     float:right;
    }
}

@media (min-width: 992px) {
    .c-layout-header .c-navbar .c-mega-menu.c-pull-right {
        float: right;
    }
}

